/*
 * base css 
 * pc width 1000px fixed
 * min width 751
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}


/* ---------------------------------------- common */

#wrapper {
	overflow: hidden;
}

main .inner {
    max-width: 1100px;
    margin: 0px auto;
}

/* ---------------------------------------- mainimg, mainimgUnder */

#mainimgks {
	background: url( ../images/kiseiimg/pc/mainimg-back.jpg ) no-repeat center center;
	background-size: cover;
	padding: 0 1em;
}
#mainimgks .inner {
	max-width: 1286px;
	margin: 0 auto;
}

#mainimgUnderks {
	background: #008cd7;
	text-align: center;
	padding: 0 1em;
}
#mainimgUnderks .inner {
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}
#mainimgUnderks .inner::before {
	content: "";
	display: block;
	width: 25.1818%;
	max-width: 277px;
	aspect-ratio: 1 / 0.921;
	background: url( ../images/kiseiimg/pc/mainimg-under-img.png ) no-repeat top center;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 0;
}
#mainimgUnderks .inner::after {
	content: "";
	display: block;
	width: 10.9090%;
	max-width: 120px;
	aspect-ratio: 1 / 0.311;
	background: url( ../images/kiseiimg/pc/triangle.png ) no-repeat top center;
	background-size: contain;
	position: absolute;
	top: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* ---------------------------------------- cont01 */

#cont01 { padding: 6.875em 1.5em 4.375em; }
#cont01 .inner {
	max-width: 1100px;
}
#cont01 h2 { 
	text-align: center;
	margin: 0 0 3.75em; 
}

#cont01 .merit {
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	column-gap: clamp(31px, 4vw, 44px);
	margin-inline: auto;
	padding-top: clamp(55px, 7.18vw, 79px);
}

#cont01 .merit-card {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #f2fbff;
	border: clamp(4px, 0.45vw, 5px) solid #008bd2;
	padding: 7.25em 0 0;
	position: relative;
}

#cont01 .merit-card .icons {
	position: absolute;
	top: 0;
	left: 50%;
	width: 47%;
	aspect-ratio: 1;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.merit-card icons img {
	width: 100%;
	height: auto;
	display: block;
}

#cont01 .merit-card h3 {
	margin: 0 0 1.75em;
}

#cont01 .merit-card p {
	margin: 0;
	color: #333;
	font-size: clamp(0.813rem, 0.14rem + 1.43vw, 1.125rem);
	font-weight: 400;
	line-height: 1.65;
	text-align: left;
	padding: 0 1.5em;
	margin: 0 0 2em;
}

#cont01 .merit-card .points {
	text-align: center;
	margin: auto 0 0;
}

/* ---------------------------------------- cont02 */

#cont02 {
	background: #f4fbff;
	padding: 5.625em 1.5em 7.5em;
}
#cont02 .inner {
	max-width: 1100px;
}
#cont02 h2 { 
	text-align: center;
	margin: 0 0 5.625em; 
}
#cont02 h2 img { width: 89.9%; }
#cont02 .inside {
	display: flex;
	align-items: center;
}
#cont02 .inside > * { width: 50%; }
#cont02 .inside > p {
	text-align: center;
	font-weight: 500;
	font-size: clamp(0.938rem, -0.004rem + 2.01vw, 1.375rem);
	line-height: 2;
}

/* ---------------------------------------- cont03 */

#cont03 {
	padding: 0 1.5em 5em;
}
#cont03 .inner {
	max-width: 1100px;
}
#cont03 h2 {
	background: #008cd7;
	text-align: center;
	padding: 1.5em 0;
	margin: 0 -1.5em 3em;
}
#cont03 p {
	text-align: center;
	font-weight: 500;
	font-size: clamp(0.938rem, -0.004rem + 2.01vw, 1.375rem);
	line-height: 2;
}
#cont03 .inside {
	display: flex;
	justify-content: space-between;
	margin: 4.375em 0;
}
#cont03 .inside figure:first-child {
	width: 46.9090%;
}
#cont03 .inside figure:last-child {
	width: 50%;
}
#cont03 .detail {
	text-align: center;
	margin: 0 0 2.5em;
}
#cont03 .detail h3 {
	margin: 0 0 2.5em;
}
#cont03 .detail p {
	color: #023793;
	line-height: 1.6;
	font-size: clamp(1.188rem, 0.246rem + 2.01vw, 1.625rem);
}
#cont03 .detail p + p { margin: 1em 0 0; }

/* ---------------------------------------- cont04 */

#cont04 {
	background: #e4f6ff;
	padding: 0 1.5em 3.75em;
}
#cont04 .inner {
	max-width: 1100px;
}
#cont04 h2 {
	background: #008cd7;
	text-align: center;
	padding: 1.5em 0;
	margin: 0 -1.5em 4em;
}
#cont04 .inside {
	padding: 3.125em 4.375em;
	position: relative;
}
#cont04 .inside + .inside { margin: 3.125em 0 0; }
#cont04 .inside::before {
	content: "";
	display: block;
	width: 95%;
	height: 100%;
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
	-webkit-transform: translateX(-50%) skewX(-5deg);
	transform: translateX(-50%) skewX(-5deg);
}

#cont04 .inside-inner {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 3;
}
#cont04 .inside-inner figure {
	width: 10%;
}
#cont04 .inside-inner figure img {
	width: 100%;
	vertical-align: text-top;
}
#cont04 .detail {
	width: 85%;
}
#cont04 .detail h3 {
	color: #023793;
	line-height: 1.6;
	font-size: clamp(1.188rem, 0.246rem + 2.01vw, 1.625rem);
	font-weight: 500;
	margin: 0 0 .5em;
}
#cont04 .detail h3 + p {
	color: #008cd7;
	line-height: 1.6;
	font-size: clamp(0.875rem, 0.068rem + 1.72vw, 1.25rem);
	font-weight: 500;
	margin: 0 0 1em;
}
#cont04 .comment p {
	font-size: clamp(0.875rem, 0.068rem + 1.72vw, 1.25rem);
	line-height: 1.6;
}
#cont04 .comment p + p { margin: 1em 0 0; }

/* ---------------------------------------- kisei-appli */

.kisei-appli { padding: 0 1em 5em; }

.kisei-appli h2 {
	background: #008cd7;
	text-align: center;
	padding: 1.5em 0;
	margin: 0 -1.5em 4em;
}

.kisei-appli table th,
.kisei-appli table td {
	font-size: clamp(0.813rem, -0.13rem + 2.01vw, 1.125rem);
}
.kisei-appli table th {
	background: #f3f3f3;
	text-align: center;
	font-weight: 700;
}

.kisei-appli .toggle { 
	text-align: center;
	font-weight: 700;
	font-size: clamp(1.188rem, 0.246rem + 2.01vw, 1.625rem);
	margin: 0 0 2em;
}
.kisei-appli .toggle a {
	display: inline-block;
	color: #023793;
	text-decoration: underline;
	cursor: pointer;
}